﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.18444
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace EPPW.CommonResource {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class MessageResource {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal MessageResource() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("EPPW.CommonResource.MessageResource", typeof(MessageResource).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 添加.
        /// </summary>
        internal static string Add {
            get {
                return ResourceManager.GetString("Add", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 地址.
        /// </summary>
        internal static string Address {
            get {
                return ResourceManager.GetString("Address", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to AddRow.
        /// </summary>
        internal static string AddRow {
            get {
                return ResourceManager.GetString("AddRow", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 添加教程信息.
        /// </summary>
        internal static string AddScriptInfo {
            get {
                return ResourceManager.GetString("AddScriptInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 添加卖场.
        /// </summary>
        internal static string AddShop {
            get {
                return ResourceManager.GetString("AddShop", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 添加提示信息.
        /// </summary>
        internal static string AddStepInfo {
            get {
                return ResourceManager.GetString("AddStepInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 添加顶级区域.
        /// </summary>
        internal static string AddTopArea {
            get {
                return ResourceManager.GetString("AddTopArea", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 全部.
        /// </summary>
        internal static string All {
            get {
                return ResourceManager.GetString("All", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 修改.
        /// </summary>
        internal static string Alter {
            get {
                return ResourceManager.GetString("Alter", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 编辑权限.
        /// </summary>
        internal static string AlterRole {
            get {
                return ResourceManager.GetString("AlterRole", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 其它卖场订购信息.
        /// </summary>
        internal static string AnotherShopOrderInfo {
            get {
                return ResourceManager.GetString("AnotherShopOrderInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 申请数量.
        /// </summary>
        internal static string ApplyQty {
            get {
                return ResourceManager.GetString("ApplyQty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 区域.
        /// </summary>
        internal static string Area {
            get {
                return ResourceManager.GetString("Area", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 区域选择.
        /// </summary>
        internal static string AreaChoose {
            get {
                return ResourceManager.GetString("AreaChoose", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to AreaCode.
        /// </summary>
        internal static string AreaCode {
            get {
                return ResourceManager.GetString("AreaCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 区域管理.
        /// </summary>
        internal static string AreaManage {
            get {
                return ResourceManager.GetString("AreaManage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 区域负责人管理.
        /// </summary>
        internal static string AreaManagerManage {
            get {
                return ResourceManager.GetString("AreaManagerManage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 区域名.
        /// </summary>
        internal static string AreaName {
            get {
                return ResourceManager.GetString("AreaName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 属性.
        /// </summary>
        internal static string Attribute {
            get {
                return ResourceManager.GetString("Attribute", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 属性代码.
        /// </summary>
        internal static string AttributeCode {
            get {
                return ResourceManager.GetString("AttributeCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 属性管理.
        /// </summary>
        internal static string AttributeMng {
            get {
                return ResourceManager.GetString("AttributeMng", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 属性管理.
        /// </summary>
        internal static string AttributeMng1 {
            get {
                return ResourceManager.GetString("AttributeMng1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 属性名.
        /// </summary>
        internal static string AttributeName {
            get {
                return ResourceManager.GetString("AttributeName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 条形码.
        /// </summary>
        internal static string BarCode {
            get {
                return ResourceManager.GetString("BarCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 基本信息.
        /// </summary>
        internal static string BasicInfo {
            get {
                return ResourceManager.GetString("BasicInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 基础管理.
        /// </summary>
        internal static string BasicMng {
            get {
                return ResourceManager.GetString("BasicMng", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 超出限定文件个数.
        /// </summary>
        internal static string BeyondFileCount {
            get {
                return ResourceManager.GetString("BeyondFileCount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 出生日期.
        /// </summary>
        internal static string BirthDay {
            get {
                return ResourceManager.GetString("BirthDay", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Brand.
        /// </summary>
        internal static string Brand {
            get {
                return ResourceManager.GetString("Brand", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to BrandCode.
        /// </summary>
        internal static string BrandCode {
            get {
                return ResourceManager.GetString("BrandCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to BrandList.
        /// </summary>
        internal static string BrandList {
            get {
                return ResourceManager.GetString("BrandList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Brand Manage.
        /// </summary>
        internal static string BrandMng {
            get {
                return ResourceManager.GetString("BrandMng", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to BrandName.
        /// </summary>
        internal static string BrandName {
            get {
                return ResourceManager.GetString("BrandName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 取消.
        /// </summary>
        internal static string Cancel {
            get {
                return ResourceManager.GetString("Cancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 显示内容.
        /// </summary>
        internal static string Caption {
            get {
                return ResourceManager.GetString("Caption", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 更改密码.
        /// </summary>
        internal static string ChangePassword {
            get {
                return ResourceManager.GetString("ChangePassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 选择.
        /// </summary>
        internal static string Choose {
            get {
                return ResourceManager.GetString("Choose", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 关闭.
        /// </summary>
        internal static string Close {
            get {
                return ResourceManager.GetString("Close", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 颜色.
        /// </summary>
        internal static string Color {
            get {
                return ResourceManager.GetString("Color", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ColorCode.
        /// </summary>
        internal static string ColorCode {
            get {
                return ResourceManager.GetString("ColorCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 颜色名称.
        /// </summary>
        internal static string ColorName {
            get {
                return ResourceManager.GetString("ColorName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 确认.
        /// </summary>
        internal static string Confirm {
            get {
                return ResourceManager.GetString("Confirm", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 确认数量.
        /// </summary>
        internal static string ConfirmQty {
            get {
                return ResourceManager.GetString("ConfirmQty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Contents.
        /// </summary>
        internal static string Contents {
            get {
                return ResourceManager.GetString("Contents", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 新建.
        /// </summary>
        internal static string Create {
            get {
                return ResourceManager.GetString("Create", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 数据上传.
        /// </summary>
        internal static string DataUpload {
            get {
                return ResourceManager.GetString("DataUpload", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Date.
        /// </summary>
        internal static string Date {
            get {
                return ResourceManager.GetString("Date", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 日期.
        /// </summary>
        internal static string Date1 {
            get {
                return ResourceManager.GetString("Date1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete.
        /// </summary>
        internal static string Delete {
            get {
                return ResourceManager.GetString("Delete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 出库数量.
        /// </summary>
        internal static string DeliveryQty {
            get {
                return ResourceManager.GetString("DeliveryQty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to DelRow.
        /// </summary>
        internal static string DelRow {
            get {
                return ResourceManager.GetString("DelRow", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 删除与否.
        /// </summary>
        internal static string DelYN {
            get {
                return ResourceManager.GetString("DelYN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 描述.
        /// </summary>
        internal static string Description {
            get {
                return ResourceManager.GetString("Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 详细.
        /// </summary>
        internal static string Detail {
            get {
                return ResourceManager.GetString("Detail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 显示序号.
        /// </summary>
        internal static string DisplayNo {
            get {
                return ResourceManager.GetString("DisplayNo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 分配权限.
        /// </summary>
        internal static string DistributionRole {
            get {
                return ResourceManager.GetString("DistributionRole", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 下载模板.
        /// </summary>
        internal static string DownLoadModel {
            get {
                return ResourceManager.GetString("DownLoadModel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 结束日期.
        /// </summary>
        internal static string EDate {
            get {
                return ResourceManager.GetString("EDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Edit.
        /// </summary>
        internal static string Edit {
            get {
                return ResourceManager.GetString("Edit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场编辑.
        /// </summary>
        internal static string EditShop {
            get {
                return ResourceManager.GetString("EditShop", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 邮箱.
        /// </summary>
        internal static string Email {
            get {
                return ResourceManager.GetString("Email", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 职员.
        /// </summary>
        internal static string Employee {
            get {
                return ResourceManager.GetString("Employee", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 职员管理.
        /// </summary>
        internal static string EmployeeManage {
            get {
                return ResourceManager.GetString("EmployeeManage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 结束.
        /// </summary>
        internal static string End {
            get {
                return ResourceManager.GetString("End", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to EndDate.
        /// </summary>
        internal static string EndDate {
            get {
                return ResourceManager.GetString("EndDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 入库日期.
        /// </summary>
        internal static string EntryDate {
            get {
                return ResourceManager.GetString("EntryDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 入库信息.
        /// </summary>
        internal static string EntryInfo {
            get {
                return ResourceManager.GetString("EntryInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 入库人员.
        /// </summary>
        internal static string EntryPeople {
            get {
                return ResourceManager.GetString("EntryPeople", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 物流商品入库管理详细.
        /// </summary>
        internal static string EntryProductDtlMng {
            get {
                return ResourceManager.GetString("EntryProductDtlMng", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 物流商品入库管理.
        /// </summary>
        internal static string EntryProductMng {
            get {
                return ResourceManager.GetString("EntryProductMng", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 入库数量.
        /// </summary>
        internal static string EntryQty {
            get {
                return ResourceManager.GetString("EntryQty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 请上传图片.
        /// </summary>
        internal static string ERR0001 {
            get {
                return ResourceManager.GetString("ERR0001", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 不能移动到当前的区域或当前区域的下级区域下.
        /// </summary>
        internal static string ERR0002 {
            get {
                return ResourceManager.GetString("ERR0002", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 例如.
        /// </summary>
        internal static string Example {
            get {
                return ResourceManager.GetString("Example", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 女.
        /// </summary>
        internal static string Female {
            get {
                return ResourceManager.GetString("Female", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 文件类型不正确.
        /// </summary>
        internal static string FileTypeError {
            get {
                return ResourceManager.GetString("FileTypeError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 文件上传.
        /// </summary>
        internal static string FileUpload {
            get {
                return ResourceManager.GetString("FileUpload", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 上传完成！成功：{0}个      失败：{1}个.
        /// </summary>
        internal static string FileUploadSuccess {
            get {
                return ResourceManager.GetString("FileUploadSuccess", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Fix.
        /// </summary>
        internal static string Fix {
            get {
                return ResourceManager.GetString("Fix", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 流程图.
        /// </summary>
        internal static string FlowChart {
            get {
                return ResourceManager.GetString("FlowChart", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 等待上传....
        /// </summary>
        internal static string ForUpload {
            get {
                return ResourceManager.GetString("ForUpload", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 手机.
        /// </summary>
        internal static string Handphone {
            get {
                return ResourceManager.GetString("Handphone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 公司订购批准.
        /// </summary>
        internal static string HeadOrderConfirm {
            get {
                return ResourceManager.GetString("HeadOrderConfirm", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 家庭住址.
        /// </summary>
        internal static string HomeAddress {
            get {
                return ResourceManager.GetString("HomeAddress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 身份证号.
        /// </summary>
        internal static string IDCN {
            get {
                return ResourceManager.GetString("IDCN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 图片预览.
        /// </summary>
        internal static string ImagePriview {
            get {
                return ResourceManager.GetString("ImagePriview", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 品类.
        /// </summary>
        internal static string Item {
            get {
                return ResourceManager.GetString("Item", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 品类选择.
        /// </summary>
        internal static string ItemChoose {
            get {
                return ResourceManager.GetString("ItemChoose", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 品类代码.
        /// </summary>
        internal static string ItemCode {
            get {
                return ResourceManager.GetString("ItemCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 品类管理.
        /// </summary>
        internal static string ItemManage {
            get {
                return ResourceManager.GetString("ItemManage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 品类名.
        /// </summary>
        internal static string ItemName {
            get {
                return ResourceManager.GetString("ItemName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Language.
        /// </summary>
        internal static string Language {
            get {
                return ResourceManager.GetString("Language", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Login.
        /// </summary>
        internal static string Login {
            get {
                return ResourceManager.GetString("Login", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to LoginName.
        /// </summary>
        internal static string LoginName {
            get {
                return ResourceManager.GetString("LoginName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 主属性.
        /// </summary>
        internal static string MainAttribute {
            get {
                return ResourceManager.GetString("MainAttribute", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 男.
        /// </summary>
        internal static string Male {
            get {
                return ResourceManager.GetString("Male", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 管理 .
        /// </summary>
        internal static string Manage {
            get {
                return ResourceManager.GetString("Manage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 负责人.
        /// </summary>
        internal static string Manager {
            get {
                return ResourceManager.GetString("Manager", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 负责人管理Pop.
        /// </summary>
        internal static string ManagerPop {
            get {
                return ResourceManager.GetString("ManagerPop", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 描述.
        /// </summary>
        internal static string Message {
            get {
                return ResourceManager.GetString("Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 编辑.
        /// </summary>
        internal static string Modify {
            get {
                return ResourceManager.GetString("Modify", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 多语言.
        /// </summary>
        internal static string MoreLanguage {
            get {
                return ResourceManager.GetString("MoreLanguage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 没有数据.
        /// </summary>
        internal static string MSG0001 {
            get {
                return ResourceManager.GetString("MSG0001", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 没有图片.
        /// </summary>
        internal static string MSG0002 {
            get {
                return ResourceManager.GetString("MSG0002", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 确定要保存吗？.
        /// </summary>
        internal static string MSG0003 {
            get {
                return ResourceManager.GetString("MSG0003", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 保存成功.
        /// </summary>
        internal static string MSG0004 {
            get {
                return ResourceManager.GetString("MSG0004", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 确定要删除吗？.
        /// </summary>
        internal static string MSG0005 {
            get {
                return ResourceManager.GetString("MSG0005", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 删除成功.
        /// </summary>
        internal static string MSG0006 {
            get {
                return ResourceManager.GetString("MSG0006", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 修改品类.
        /// </summary>
        internal static string MSG0007 {
            get {
                return ResourceManager.GetString("MSG0007", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 添加品类.
        /// </summary>
        internal static string MSG0008 {
            get {
                return ResourceManager.GetString("MSG0008", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 删除品类.
        /// </summary>
        internal static string MSG0009 {
            get {
                return ResourceManager.GetString("MSG0009", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 修改成功.
        /// </summary>
        internal static string MSG0010 {
            get {
                return ResourceManager.GetString("MSG0010", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 添加成功.
        /// </summary>
        internal static string MSG0011 {
            get {
                return ResourceManager.GetString("MSG0011", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 先查询.
        /// </summary>
        internal static string MSG0012 {
            get {
                return ResourceManager.GetString("MSG0012", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 保存成功，是否继续添加新的步骤?.
        /// </summary>
        internal static string MSG0013 {
            get {
                return ResourceManager.GetString("MSG0013", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 修改Area.
        /// </summary>
        internal static string MSG0014 {
            get {
                return ResourceManager.GetString("MSG0014", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 删除后不可恢复，是否确认？.
        /// </summary>
        internal static string MSG0015 {
            get {
                return ResourceManager.GetString("MSG0015", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 删除Area.
        /// </summary>
        internal static string MSG0016 {
            get {
                return ResourceManager.GetString("MSG0016", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 添加Area.
        /// </summary>
        internal static string MSG0017 {
            get {
                return ResourceManager.GetString("MSG0017", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 该Area没有子Area.
        /// </summary>
        internal static string MSG0018 {
            get {
                return ResourceManager.GetString("MSG0018", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 该品牌没有Area.
        /// </summary>
        internal static string MSG0019 {
            get {
                return ResourceManager.GetString("MSG0019", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 更新成功.
        /// </summary>
        internal static string MSG0020 {
            get {
                return ResourceManager.GetString("MSG0020", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 没有负责人.
        /// </summary>
        internal static string MSG0021 {
            get {
                return ResourceManager.GetString("MSG0021", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 带*号的为必填项.
        /// </summary>
        internal static string MSG0022 {
            get {
                return ResourceManager.GetString("MSG0022", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 请输入您的姓名....
        /// </summary>
        internal static string MSG0023 {
            get {
                return ResourceManager.GetString("MSG0023", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 请输入您的真实姓名.
        /// </summary>
        internal static string MSG0024 {
            get {
                return ResourceManager.GetString("MSG0024", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 请输入您的登录名....
        /// </summary>
        internal static string MSG0025 {
            get {
                return ResourceManager.GetString("MSG0025", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 请输入数字和字母的组合，不超过16位.
        /// </summary>
        internal static string MSG0026 {
            get {
                return ResourceManager.GetString("MSG0026", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 请输入您常用的邮箱.
        /// </summary>
        internal static string MSG0027 {
            get {
                return ResourceManager.GetString("MSG0027", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 请输入您的邮箱....
        /// </summary>
        internal static string MSG0028 {
            get {
                return ResourceManager.GetString("MSG0028", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 请输入密码....
        /// </summary>
        internal static string MSG0029 {
            get {
                return ResourceManager.GetString("MSG0029", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 请输入相同密码....
        /// </summary>
        internal static string MSG0030 {
            get {
                return ResourceManager.GetString("MSG0030", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 选填.
        /// </summary>
        internal static string MSG0031 {
            get {
                return ResourceManager.GetString("MSG0031", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 请输入您的身份证号....
        /// </summary>
        internal static string MSG0032 {
            get {
                return ResourceManager.GetString("MSG0032", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 请输入您的联系电话....
        /// </summary>
        internal static string MSG0033 {
            get {
                return ResourceManager.GetString("MSG0033", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 请输入您的家庭住址....
        /// </summary>
        internal static string MSG0034 {
            get {
                return ResourceManager.GetString("MSG0034", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 注册成功,即将跳转到登陆界面.
        /// </summary>
        internal static string MSG0035 {
            get {
                return ResourceManager.GetString("MSG0035", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 请选择{0}！.
        /// </summary>
        internal static string MSG0036 {
            get {
                return ResourceManager.GetString("MSG0036", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 请输入新密码.
        /// </summary>
        internal static string MSG0037 {
            get {
                return ResourceManager.GetString("MSG0037", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 请输入卖场.
        /// </summary>
        internal static string MSG0038 {
            get {
                return ResourceManager.GetString("MSG0038", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 只有在订购申请的状态下才能添加订购.
        /// </summary>
        internal static string MSG0039 {
            get {
                return ResourceManager.GetString("MSG0039", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 订单：{0} 已经变更，是否保存！（默认保存为 物流出库）.
        /// </summary>
        internal static string MSG0040 {
            get {
                return ResourceManager.GetString("MSG0040", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 是否确认！.
        /// </summary>
        internal static string MSG0041 {
            get {
                return ResourceManager.GetString("MSG0041", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 是否拒绝！.
        /// </summary>
        internal static string MSG0042 {
            get {
                return ResourceManager.GetString("MSG0042", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 确认重置吗？非本人请求重置,请慎重..
        /// </summary>
        internal static string MSG0043 {
            get {
                return ResourceManager.GetString("MSG0043", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 重置成功.
        /// </summary>
        internal static string MSG0044 {
            get {
                return ResourceManager.GetString("MSG0044", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 多选商品.
        /// </summary>
        internal static string MutiProduct {
            get {
                return ResourceManager.GetString("MutiProduct", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 姓名.
        /// </summary>
        internal static string Name {
            get {
                return ResourceManager.GetString("Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 新入库.
        /// </summary>
        internal static string NewEntry {
            get {
                return ResourceManager.GetString("NewEntry", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 新订购.
        /// </summary>
        internal static string NewOrder {
            get {
                return ResourceManager.GetString("NewOrder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 下一步.
        /// </summary>
        internal static string Next {
            get {
                return ResourceManager.GetString("Next", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 暂无.
        /// </summary>
        internal static string NotYet {
            get {
                return ResourceManager.GetString("NotYet", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 确定.
        /// </summary>
        internal static string OK {
            get {
                return ResourceManager.GetString("OK", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 原密码.
        /// </summary>
        internal static string OldPassword {
            get {
                return ResourceManager.GetString("OldPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 订购申请.
        /// </summary>
        internal static string OrderApply {
            get {
                return ResourceManager.GetString("OrderApply", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 订购日期.
        /// </summary>
        internal static string OrderDate {
            get {
                return ResourceManager.GetString("OrderDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 订购ID.
        /// </summary>
        internal static string OrderID {
            get {
                return ResourceManager.GetString("OrderID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 订购信息.
        /// </summary>
        internal static string OrderInfo {
            get {
                return ResourceManager.GetString("OrderInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 订购人.
        /// </summary>
        internal static string OrderPeople {
            get {
                return ResourceManager.GetString("OrderPeople", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to OrderQty.
        /// </summary>
        internal static string OrderQty {
            get {
                return ResourceManager.GetString("OrderQty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 订购数量.
        /// </summary>
        internal static string OrderQty2 {
            get {
                return ResourceManager.GetString("OrderQty2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 订购状态.
        /// </summary>
        internal static string OrderState {
            get {
                return ResourceManager.GetString("OrderState", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Org Manage.
        /// </summary>
        internal static string OrgMng {
            get {
                return ResourceManager.GetString("OrgMng", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 入库源.
        /// </summary>
        internal static string Origin {
            get {
                return ResourceManager.GetString("Origin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to OutputQty.
        /// </summary>
        internal static string OutputQty {
            get {
                return ResourceManager.GetString("OutputQty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password.
        /// </summary>
        internal static string Password {
            get {
                return ResourceManager.GetString("Password", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 确认密码.
        /// </summary>
        internal static string PasswordConfirm {
            get {
                return ResourceManager.GetString("PasswordConfirm", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 个人信息.
        /// </summary>
        internal static string PersonalInfo {
            get {
                return ResourceManager.GetString("PersonalInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 个人信息管理.
        /// </summary>
        internal static string PersonalInfoMng {
            get {
                return ResourceManager.GetString("PersonalInfoMng", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pictrue.
        /// </summary>
        internal static string Pictrue {
            get {
                return ResourceManager.GetString("Pictrue", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 图片管理.
        /// </summary>
        internal static string PictrueManage {
            get {
                return ResourceManager.GetString("PictrueManage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 图片名.
        /// </summary>
        internal static string PictrueName {
            get {
                return ResourceManager.GetString("PictrueName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 显示方向.
        /// </summary>
        internal static string Placement {
            get {
                return ResourceManager.GetString("Placement", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 查看.
        /// </summary>
        internal static string Preview {
            get {
                return ResourceManager.GetString("Preview", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 价格.
        /// </summary>
        internal static string Price {
            get {
                return ResourceManager.GetString("Price", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 价格管理 .
        /// </summary>
        internal static string PriceManage {
            get {
                return ResourceManager.GetString("PriceManage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 价格类型.
        /// </summary>
        internal static string PriceType {
            get {
                return ResourceManager.GetString("PriceType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 商品.
        /// </summary>
        internal static string Product {
            get {
                return ResourceManager.GetString("Product", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ProductCode.
        /// </summary>
        internal static string ProductCode {
            get {
                return ResourceManager.GetString("ProductCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 商品号.
        /// </summary>
        internal static string ProductID {
            get {
                return ResourceManager.GetString("ProductID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 商品信息.
        /// </summary>
        internal static string ProductInfo {
            get {
                return ResourceManager.GetString("ProductInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 商品列表.
        /// </summary>
        internal static string ProductList {
            get {
                return ResourceManager.GetString("ProductList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Product Manage.
        /// </summary>
        internal static string ProductMng {
            get {
                return ResourceManager.GetString("ProductMng", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ProductName.
        /// </summary>
        internal static string ProductName {
            get {
                return ResourceManager.GetString("ProductName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 商品价格.
        /// </summary>
        internal static string ProductPrice {
            get {
                return ResourceManager.GetString("ProductPrice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 页面代码.
        /// </summary>
        internal static string ProgramCode {
            get {
                return ResourceManager.GetString("ProgramCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 提示信息.
        /// </summary>
        internal static string PromptMessage {
            get {
                return ResourceManager.GetString("PromptMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ReadCnt.
        /// </summary>
        internal static string ReadCnt {
            get {
                return ResourceManager.GetString("ReadCnt", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 拒绝.
        /// </summary>
        internal static string Refuse {
            get {
                return ResourceManager.GetString("Refuse", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Register.
        /// </summary>
        internal static string Register {
            get {
                return ResourceManager.GetString("Register", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 注册区间.
        /// </summary>
        internal static string RegisterTime {
            get {
                return ResourceManager.GetString("RegisterTime", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 备注.
        /// </summary>
        internal static string Remark {
            get {
                return ResourceManager.GetString("Remark", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remember me.
        /// </summary>
        internal static string RememberMe {
            get {
                return ResourceManager.GetString("RememberMe", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to RememberPassword.
        /// </summary>
        internal static string RememberPassword {
            get {
                return ResourceManager.GetString("RememberPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 移除.
        /// </summary>
        internal static string Remove {
            get {
                return ResourceManager.GetString("Remove", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 重置密码.
        /// </summary>
        internal static string ResetPassword {
            get {
                return ResourceManager.GetString("ResetPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 权限.
        /// </summary>
        internal static string Role {
            get {
                return ResourceManager.GetString("Role", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Authentication credentials were missing or incorrect..
        /// </summary>
        internal static string SA001 {
            get {
                return ResourceManager.GetString("SA001", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to To access this page, proper access rights must be required..
        /// </summary>
        internal static string SA002 {
            get {
                return ResourceManager.GetString("SA002", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You have twenty minutes without operation page, please log in again.
        /// </summary>
        internal static string SA003 {
            get {
                return ResourceManager.GetString("SA003", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 售价.
        /// </summary>
        internal static string SalePrice {
            get {
                return ResourceManager.GetString("SalePrice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sample.
        /// </summary>
        internal static string Sample {
            get {
                return ResourceManager.GetString("Sample", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 保存.
        /// </summary>
        internal static string Save {
            get {
                return ResourceManager.GetString("Save", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 教程.
        /// </summary>
        internal static string Script {
            get {
                return ResourceManager.GetString("Script", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 教程信息管理.
        /// </summary>
        internal static string ScriptInfoManage {
            get {
                return ResourceManager.GetString("ScriptInfoManage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 培训教程列表.
        /// </summary>
        internal static string ScriptList {
            get {
                return ResourceManager.GetString("ScriptList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 教程管理.
        /// </summary>
        internal static string ScriptManage {
            get {
                return ResourceManager.GetString("ScriptManage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 培训教程名.
        /// </summary>
        internal static string ScriptName {
            get {
                return ResourceManager.GetString("ScriptName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 开始日期.
        /// </summary>
        internal static string SDate {
            get {
                return ResourceManager.GetString("SDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search.
        /// </summary>
        internal static string Search {
            get {
                return ResourceManager.GetString("Search", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 季度.
        /// </summary>
        internal static string Season {
            get {
                return ResourceManager.GetString("Season", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 请选择.
        /// </summary>
        internal static string Select {
            get {
                return ResourceManager.GetString("Select", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 选择文件.
        /// </summary>
        internal static string SelectFile {
            get {
                return ResourceManager.GetString("SelectFile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 选择器.
        /// </summary>
        internal static string Selector {
            get {
                return ResourceManager.GetString("Selector", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 选择商品.
        /// </summary>
        internal static string SelectProduct {
            get {
                return ResourceManager.GetString("SelectProduct", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 高级信息.
        /// </summary>
        internal static string SeniorInfo {
            get {
                return ResourceManager.GetString("SeniorInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场.
        /// </summary>
        internal static string Shop {
            get {
                return ResourceManager.GetString("Shop", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场区域.
        /// </summary>
        internal static string ShopArea {
            get {
                return ResourceManager.GetString("ShopArea", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场区域管理Pop.
        /// </summary>
        internal static string ShopAreaMngPop {
            get {
                return ResourceManager.GetString("ShopAreaMngPop", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场选择.
        /// </summary>
        internal static string ShopChoose {
            get {
                return ResourceManager.GetString("ShopChoose", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场代码.
        /// </summary>
        internal static string ShopCode {
            get {
                return ResourceManager.GetString("ShopCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场职员管理.
        /// </summary>
        internal static string ShopEmployeeMng {
            get {
                return ResourceManager.GetString("ShopEmployeeMng", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场入库.
        /// </summary>
        internal static string ShopEntry {
            get {
                return ResourceManager.GetString("ShopEntry", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场入库确认.
        /// </summary>
        internal static string ShopEntryConfirm {
            get {
                return ResourceManager.GetString("ShopEntryConfirm", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场入库日期.
        /// </summary>
        internal static string ShopEntryDate {
            get {
                return ResourceManager.GetString("ShopEntryDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场号.
        /// </summary>
        internal static string ShopID {
            get {
                return ResourceManager.GetString("ShopID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场列表.
        /// </summary>
        internal static string ShopList {
            get {
                return ResourceManager.GetString("ShopList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场负责人管理.
        /// </summary>
        internal static string ShopManagerManage {
            get {
                return ResourceManager.GetString("ShopManagerManage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场管理.
        /// </summary>
        internal static string ShopMng {
            get {
                return ResourceManager.GetString("ShopMng", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场名.
        /// </summary>
        internal static string ShopName {
            get {
                return ResourceManager.GetString("ShopName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场订购详细.
        /// </summary>
        internal static string ShopOrderDtlTitle {
            get {
                return ResourceManager.GetString("ShopOrderDtlTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 订购号.
        /// </summary>
        internal static string ShopOrderID {
            get {
                return ResourceManager.GetString("ShopOrderID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场订购管理.
        /// </summary>
        internal static string ShopOrderMng {
            get {
                return ResourceManager.GetString("ShopOrderMng", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场订购列表.
        /// </summary>
        internal static string ShopOrderMstTitle {
            get {
                return ResourceManager.GetString("ShopOrderMstTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场订购登记.
        /// </summary>
        internal static string ShopOrderRegister {
            get {
                return ResourceManager.GetString("ShopOrderRegister", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场订购查询.
        /// </summary>
        internal static string ShopOrderSearch {
            get {
                return ResourceManager.GetString("ShopOrderSearch", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场状态.
        /// </summary>
        internal static string ShopState {
            get {
                return ResourceManager.GetString("ShopState", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场状态管理Pop.
        /// </summary>
        internal static string ShopStateMngPop {
            get {
                return ResourceManager.GetString("ShopStateMngPop", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 卖场库存查询.
        /// </summary>
        internal static string ShopStockSearch {
            get {
                return ResourceManager.GetString("ShopStockSearch", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 当前卖场库存总数.
        /// </summary>
        internal static string ShopStockTotalQty {
            get {
                return ResourceManager.GetString("ShopStockTotalQty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sign In.
        /// </summary>
        internal static string SignIn {
            get {
                return ResourceManager.GetString("SignIn", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 容量.
        /// </summary>
        internal static string Size {
            get {
                return ResourceManager.GetString("Size", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 容量代码.
        /// </summary>
        internal static string SizeCode {
            get {
                return ResourceManager.GetString("SizeCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 容量单位管理.
        /// </summary>
        internal static string SizeManage {
            get {
                return ResourceManager.GetString("SizeManage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 容量单位.
        /// </summary>
        internal static string SizeUnit {
            get {
                return ResourceManager.GetString("SizeUnit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 容量单位代码.
        /// </summary>
        internal static string SizeUnitCode {
            get {
                return ResourceManager.GetString("SizeUnitCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 容量单位列表.
        /// </summary>
        internal static string SizeUnitList {
            get {
                return ResourceManager.GetString("SizeUnitList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 容量单位管理 .
        /// </summary>
        internal static string SizeUnitManage {
            get {
                return ResourceManager.GetString("SizeUnitManage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 容量单位名称.
        /// </summary>
        internal static string SizeUnitName {
            get {
                return ResourceManager.GetString("SizeUnitName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 负责人选择.
        /// </summary>
        internal static string SliverantUserChoose {
            get {
                return ResourceManager.GetString("SliverantUserChoose", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 规格.
        /// </summary>
        internal static string Spec {
            get {
                return ResourceManager.GetString("Spec", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to StartDate.
        /// </summary>
        internal static string StartDate {
            get {
                return ResourceManager.GetString("StartDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 开始上传.
        /// </summary>
        internal static string StartUpload {
            get {
                return ResourceManager.GetString("StartUpload", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 教程步骤.
        /// </summary>
        internal static string Step {
            get {
                return ResourceManager.GetString("Step", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 内容.
        /// </summary>
        internal static string StepContent {
            get {
                return ResourceManager.GetString("StepContent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 教程步骤数.
        /// </summary>
        internal static string StepCount {
            get {
                return ResourceManager.GetString("StepCount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 教程步骤提示信息管理.
        /// </summary>
        internal static string StepInfoManage {
            get {
                return ResourceManager.GetString("StepInfoManage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 培训教程步骤列表.
        /// </summary>
        internal static string StepList {
            get {
                return ResourceManager.GetString("StepList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 教程步骤 管理.
        /// </summary>
        internal static string StepManage {
            get {
                return ResourceManager.GetString("StepManage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 标题.
        /// </summary>
        internal static string StepTitle {
            get {
                return ResourceManager.GetString("StepTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 商品入库.
        /// </summary>
        internal static string StockEntry {
            get {
                return ResourceManager.GetString("StockEntry", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 入出库管理.
        /// </summary>
        internal static string StockInOutMng {
            get {
                return ResourceManager.GetString("StockInOutMng", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 库存管理.
        /// </summary>
        internal static string StockMng {
            get {
                return ResourceManager.GetString("StockMng", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 库存查询.
        /// </summary>
        internal static string StockSearch {
            get {
                return ResourceManager.GetString("StockSearch", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 物流状态.
        /// </summary>
        internal static string StockState {
            get {
                return ResourceManager.GetString("StockState", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 物流中心.
        /// </summary>
        internal static string Storage {
            get {
                return ResourceManager.GetString("Storage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 物流出库.
        /// </summary>
        internal static string StorageDelivery {
            get {
                return ResourceManager.GetString("StorageDelivery", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 物流出库日期.
        /// </summary>
        internal static string StorageDeliveryDate {
            get {
                return ResourceManager.GetString("StorageDeliveryDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 物流入库登记.
        /// </summary>
        internal static string StorageEntry {
            get {
                return ResourceManager.GetString("StorageEntry", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 物流入库确认详细.
        /// </summary>
        internal static string StorageEntryConfirmDtl {
            get {
                return ResourceManager.GetString("StorageEntryConfirmDtl", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 物流库存查询.
        /// </summary>
        internal static string StorageStockSearch {
            get {
                return ResourceManager.GetString("StorageStockSearch", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 款式 .
        /// </summary>
        internal static string Style {
            get {
                return ResourceManager.GetString("Style", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 款式选择.
        /// </summary>
        internal static string StyleChoose {
            get {
                return ResourceManager.GetString("StyleChoose", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to StyleCode .
        /// </summary>
        internal static string StyleCode {
            get {
                return ResourceManager.GetString("StyleCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 款式列表.
        /// </summary>
        internal static string StyleList {
            get {
                return ResourceManager.GetString("StyleList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 款式名.
        /// </summary>
        internal static string StyleName {
            get {
                return ResourceManager.GetString("StyleName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 暂停上传.
        /// </summary>
        internal static string SuspendUpload {
            get {
                return ResourceManager.GetString("SuspendUpload", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 电话.
        /// </summary>
        internal static string Telephone {
            get {
                return ResourceManager.GetString("Telephone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 联系电话.
        /// </summary>
        internal static string TelPhone {
            get {
                return ResourceManager.GetString("TelPhone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The {0} of the input value can not be empty{1}..
        /// </summary>
        internal static string TestSqlExceptionCode {
            get {
                return ResourceManager.GetString("TestSqlExceptionCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Title.
        /// </summary>
        internal static string Title {
            get {
                return ResourceManager.GetString("Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 顶级品类.
        /// </summary>
        internal static string TopItem {
            get {
                return ResourceManager.GetString("TopItem", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 培训教程.
        /// </summary>
        internal static string TrainingCourse {
            get {
                return ResourceManager.GetString("TrainingCourse", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 修改密码.
        /// </summary>
        internal static string UpdatePassword {
            get {
                return ResourceManager.GetString("UpdatePassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 上传.
        /// </summary>
        internal static string Upload {
            get {
                return ResourceManager.GetString("Upload", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 批量上传.
        /// </summary>
        internal static string UploadData {
            get {
                return ResourceManager.GetString("UploadData", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 已上传.
        /// </summary>
        internal static string Uploaded {
            get {
                return ResourceManager.GetString("Uploaded", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 上传出错.
        /// </summary>
        internal static string UploadError {
            get {
                return ResourceManager.GetString("UploadError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 上传Excel.
        /// </summary>
        internal static string UploadExcel {
            get {
                return ResourceManager.GetString("UploadExcel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 上传中....
        /// </summary>
        internal static string Uploading {
            get {
                return ResourceManager.GetString("Uploading", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 上传完成.
        /// </summary>
        internal static string UploadSuccess {
            get {
                return ResourceManager.GetString("UploadSuccess", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Use.
        /// </summary>
        internal static string Use {
            get {
                return ResourceManager.GetString("Use", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 不使用.
        /// </summary>
        internal static string UseN {
            get {
                return ResourceManager.GetString("UseN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 用户列表.
        /// </summary>
        internal static string UserList {
            get {
                return ResourceManager.GetString("UserList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 账户密码登录.
        /// </summary>
        internal static string UserLogin {
            get {
                return ResourceManager.GetString("UserLogin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 用户管理.
        /// </summary>
        internal static string UserManage {
            get {
                return ResourceManager.GetString("UserManage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 用户名.
        /// </summary>
        internal static string UserName {
            get {
                return ResourceManager.GetString("UserName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 用户个人信息.
        /// </summary>
        internal static string UserPersonalInfo {
            get {
                return ResourceManager.GetString("UserPersonalInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 用户注册.
        /// </summary>
        internal static string UserRegister {
            get {
                return ResourceManager.GetString("UserRegister", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 用户权限.
        /// </summary>
        internal static string UserRole {
            get {
                return ResourceManager.GetString("UserRole", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 用户权限分配.
        /// </summary>
        internal static string UserRoleDistribution {
            get {
                return ResourceManager.GetString("UserRoleDistribution", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 用户权限管理.
        /// </summary>
        internal static string UserRoleManage {
            get {
                return ResourceManager.GetString("UserRoleManage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 权限管理.
        /// </summary>
        internal static string UserRoleMng {
            get {
                return ResourceManager.GetString("UserRoleMng", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 使用.
        /// </summary>
        internal static string UseY {
            get {
                return ResourceManager.GetString("UseY", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 使用与否.
        /// </summary>
        internal static string UseYN {
            get {
                return ResourceManager.GetString("UseYN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 查看卖场.
        /// </summary>
        internal static string ViewShop {
            get {
                return ResourceManager.GetString("ViewShop", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Write.
        /// </summary>
        internal static string Write {
            get {
                return ResourceManager.GetString("Write", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Writer.
        /// </summary>
        internal static string Writer {
            get {
                return ResourceManager.GetString("Writer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 数据不正确.
        /// </summary>
        internal static string WRN0001 {
            get {
                return ResourceManager.GetString("WRN0001", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 没有数据需要保存.
        /// </summary>
        internal static string WRN0002 {
            get {
                return ResourceManager.GetString("WRN0002", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 存在子级，不能删除.
        /// </summary>
        internal static string WRN0003 {
            get {
                return ResourceManager.GetString("WRN0003", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 存在子级Area,不能删除.
        /// </summary>
        internal static string WRN0004 {
            get {
                return ResourceManager.GetString("WRN0004", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {0}: {1}已存在.
        /// </summary>
        internal static string WRN0005 {
            get {
                return ResourceManager.GetString("WRN0005", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 最大长度不能超过{0}个字符.
        /// </summary>
        internal static string WRN0006 {
            get {
                return ResourceManager.GetString("WRN0006", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 数据格式不正确.
        /// </summary>
        internal static string WRN0007 {
            get {
                return ResourceManager.GetString("WRN0007", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 不能为空.
        /// </summary>
        internal static string WRN0008 {
            get {
                return ResourceManager.GetString("WRN0008", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 不能重复.
        /// </summary>
        internal static string WRN0009 {
            get {
                return ResourceManager.GetString("WRN0009", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 已存在.
        /// </summary>
        internal static string WRN0010 {
            get {
                return ResourceManager.GetString("WRN0010", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 不存在.
        /// </summary>
        internal static string WRN0011 {
            get {
                return ResourceManager.GetString("WRN0011", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 很遗憾,本页面还没有培训教程!!!.
        /// </summary>
        internal static string WRN0012 {
            get {
                return ResourceManager.GetString("WRN0012", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 输入值必须是整数，且不能超过{0}位.
        /// </summary>
        internal static string WRN0013 {
            get {
                return ResourceManager.GetString("WRN0013", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 必须输入正确的数字格式,整数不能超过{0}位,小数不能超过{1}位.
        /// </summary>
        internal static string WRN0014 {
            get {
                return ResourceManager.GetString("WRN0014", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 输入之值不能超过{0}.
        /// </summary>
        internal static string WRN0015 {
            get {
                return ResourceManager.GetString("WRN0015", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 输入长度不能超过{0}位.
        /// </summary>
        internal static string WRN0017 {
            get {
                return ResourceManager.GetString("WRN0017", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 输入值必须是数字或者是英文字符.
        /// </summary>
        internal static string WRN0018 {
            get {
                return ResourceManager.GetString("WRN0018", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 输入值不能为空.
        /// </summary>
        internal static string WRN0019 {
            get {
                return ResourceManager.GetString("WRN0019", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 您输入的的密码与原密码不一致.
        /// </summary>
        internal static string WRN0020 {
            get {
                return ResourceManager.GetString("WRN0020", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 非当日入库数据，不能修改或添加！.
        /// </summary>
        internal static string WRN0021 {
            get {
                return ResourceManager.GetString("WRN0021", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 邮箱地址格式不正确.
        /// </summary>
        internal static string WRN0022 {
            get {
                return ResourceManager.GetString("WRN0022", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 用户名格式不正确，数字字母，下划线，点组合.
        /// </summary>
        internal static string WRN0023 {
            get {
                return ResourceManager.GetString("WRN0023", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 两次密码不相同.
        /// </summary>
        internal static string WRN0024 {
            get {
                return ResourceManager.GetString("WRN0024", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 电话格式不正确.
        /// </summary>
        internal static string WRN0025 {
            get {
                return ResourceManager.GetString("WRN0025", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 出库数量必须是数字！.
        /// </summary>
        internal static string WRN0026 {
            get {
                return ResourceManager.GetString("WRN0026", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 出库数量要大于0！.
        /// </summary>
        internal static string WRN0027 {
            get {
                return ResourceManager.GetString("WRN0027", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 出库数量要与确认数量一致！.
        /// </summary>
        internal static string WRN0028 {
            get {
                return ResourceManager.GetString("WRN0028", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 该区域存在管辖卖场，不能删除！.
        /// </summary>
        internal static string WRN0029 {
            get {
                return ResourceManager.GetString("WRN0029", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 年度.
        /// </summary>
        internal static string Year {
            get {
                return ResourceManager.GetString("Year", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to YN.
        /// </summary>
        internal static string YN {
            get {
                return ResourceManager.GetString("YN", resourceCulture);
            }
        }
    }
}
